.tblEvents {
  border: none;
  cellpadding:2;
  cellspacing:0;
  width:"100%"
}  

.bordertext {/*background: url(backlt.gif);*/
  padding: 0.15in;
  border: 1.5pt inset #C8C889;
  font-size: 12pt;
  width: 595px;
}

.sectionheader {
  font: bold italic 18px Tahoma;
	vertical-align:text-top;
  text-decoration: none;
  color: #800000;
  margin: 20px 0 10px 0;
}

img {
  vertical-align:middle;
  margin-right: 10px;
}
       